ISCS#FEP - Feature #693

gooopoooooono
08/11/2020 01:53 PM - xiangyang li

Status: Closed Start date: 08/11/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp3 Spent time: 0.00 hour
Defect version:

Description

00000000000000000000000000

1000000000000000D0D00000000DD000000

Related issues:

Related to ISCSOO0OD - Bug #689: Bin2.2.300000000000000 Resolved 08/11/2020

History

#1 - 08/11/2020 03:24 PM - xiangyang li
- Related to Bug #689: Bin2.2.310000000000000 added

#2 - 08/14/2020 09:41 AM - shixun yan

- Status changed from New to In Progress

#3 - 08/14/2020 09:42 AM - shixun yan

- Status changed from In Progress to Resolved

#4 - 09/15/2020 10:31 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025

1/1



http://www.tcpdf.org

